<?

define("_YRFRND_BDPCK_","Your friend must purchase at least one Green Credits.");

define("_TORCV_INVFR_","To recieve your free 10 bids, invite your friend. Your friend must:-");

define("_YOUR_SITE_","Your Friend must join the site");

define("_NME_","Name:");

define("_EMAL_","Email:");

define("_INV_","Invite now:");

define("_ENT_FR_","Enter Friend Name !");

define("_ENT_EMAL_","Enter Friend Email !");

define("_INC_EMAL_","Incorrect Email Address !");

define("_YOUR_INVS_","Your invitation sent successfully to your friends...");

define("_REFER_10BDS_","Money Auctions | Refer a Friend and Get 10 bids free");



?>